Subject: [rtcweb] Clarification question about rtcweb communications

From: Xavier Marjou <[email-masked]>
Date: Wed, 9 Nov 2011 15:31:04 +0100

Hi,

In the introduction of draft-ietf-rtcweb-rtp-usage-01, one example of
application is "on-demand multimedia streaming". The draft also recommends
tools like RFC4588.

Looking at the charter and at the
draft-ietf-rtcweb-use-cases-and-requirements-06 (sections 4.2 and 4.3),
there is no explicit use-case about it. In other-words, there is no
use-case like a user/browser downloads a video file from another browser or
server.
The words "real-time communication" and "communication" look fuzzy, as it
is not clear if mono-directional streaming is included or not in the scope
of rtcweb communications.

So my question is : is the "on-demand multimedia streaming"
communication use-case in the scope of the WG or not?

Thanks,
Xavier